Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# IO/vtkImageReader.h File Reference

`#include "vtkImageReader2.h"`

Include dependency graph for vtkImageReader.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkImageReader
| Superclass of transformable binary file readers. More...

## Defines

#define | VTK_FILE_BYTE_ORDER_BIG_ENDIAN 0
#define | VTK_FILE_BYTE_ORDER_LITTLE_ENDIAN 1

## Define Documentation

#define VTK_FILE_BYTE_ORDER_BIG_ENDIAN 0

| Definition at line 55 of file vtkImageReader.h.

#define VTK_FILE_BYTE_ORDER_LITTLE_ENDIAN 1

| Definition at line 56 of file vtkImageReader.h.